@charset "UTF-8";

/* 左ナビゲーション設定 */
#logo {
	width: 300px;
	font-family: Intro Script R H2 Base;
	font-size: 30px;
	text-align: center;
}
#menu {
	position: fixed;
	width: 300px;
	background-color: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	color: #000;
	font-size: 20px;
 z-index:2;
	opacity:0.5;
	-webkit-font-smoothing: antialiased;
}
#menu:focus {
	outline-width: 0;
}

#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-o-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-ms-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
	-o-transition: 0.5s ease;
}


#menu .menu-content .title, #menu .menu-content a {
	padding: 4px 45px 4px 25px;
	text-shadow: 1px 1px 3px #6f514c;
}
#menu .menu-content {
	position: absolute;
	top: 20px;
	width: 100%;
	float: left;
	line-height: 200%;
	-webkit-overflow-scrolling: touch;
}

#menu a {
	display: block;
	color: inherit;
	text-decoration: none;
	outline: none;
	-moz-transition-property: all;
	-o-transition-property: all;
	-webkit-transition-property: all;
	transition-property: all;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	-webkit-transition-duration: 0.4s;
	transition-duration: 0.4s
}
#menu a:hover {
	color: #888;
	-webkit-transform: translateY(-5px);
	-moz-transform: translateY(-5px);
	-webkit-transition: 0.5s ease;
	-moz-transition: 0.5s ease;
}

#menu ul {
	margin: 0;
	padding: 0;
	text-align: center;
}
#menu .after-sub-menu {
	border-top: 1px solid #555655;
	padding-top: 18px
}
#menu .history a {
	font-family: Source Code Pro ExtraLight;
	padding: 5px 25px;
	letter-spacing: 1px;
	}
#menu .contact {
	margin: 25px 25px;
	letter-spacing: 0
}
#menu .contact a {
	font-size: 14px;
	padding: 6px 0 0 0
}

/*左ナビゲーション設定終了*/
body{
	height: 900px;
	background: #fff;
	background: -moz-linear-gradient(#fff, #f3dcda);
	background: -ms-linear-gradient(#fff, #f3dcda);
	background: -webkit-linear-gradient(#fff, #f3dcda);
}
		
div#mf_wrapper {
	width: 460px;
	text-align: left;
	margin-top:100px;
	margin-left: 320px;
	background: #ebe2e2;
	border: 1px solid #e1e1e1;
	border-collapse: separate;/*IE11対応*/
	box-shadow:  -6px -6px 8px #d7cfcf;/*IE11対応*/
	border-radius: 6px;
	-webkit-box-shadow: -6px -6px 8px #d7cfcf;
	-ms-box-shadow: -6px -6px 8px #d7cfcf;
	-moz-box-shadow: -6px -6px 8px #d7cfcf;
	-o-box-shadow: -6px -6px 8px #d7cfcf;
	font-family: sans-serif;
	-webkit-animation-name: showForm;
	-ms-animation-name: showForm;
	-moz-animation-name: showForm;
	-o-animation-name: showForm;
	-webkit-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-o-animation-duration: 1s;
	-webkit-animation-timing-function: ease-out;
	-ms-animation-timing-function: ease-out;
	-moz-animation-timing-function: ease-out;
	-o-animation-timing-function: ease-out;
}
	
div#mf_header h1 {
	padding-top: 20px;
	font-family: Futura,Trebuchet MS,Arial,sans-serif;
	font-size: 22px;
	text-align: center;
	color: #999999;
	text-shadow: 0 1px 0 #f2f2f2;
	letter-spacing: 5px;
}

div#mf_header h2{ 
	font-family:'ヒラギノ角ゴ Pro W3',Futura,'Hiragino Kaku Gothic Pro','メイリオ','ＭＳ Ｐゴシック',sans-serif;
	padding-left: 20px;
	font-size: 9pt;
	font-weight: 200;
	letter-spacing: 0.1rem;
	text-decoration: none;
	text-shadow: 0 1px 0 #f2f2f2;
	color: #556f8c;
	}

form#mailform {
	padding-left: 20px;
}
table.mailform {
	width: 100%;
}
table.mailform tr th,table.mailform tr td {
	color: #556f8c;
	text-align: left;
	font-weight: normal;
	font-size: 12px;
	padding: 7px 5px 7px 5px;
}
table.mailform tr th {
	width: 100px;
	
}
/*table.mailform tr th span {
	color: #CC0000;
	font-size: 10px;
}*/
table.mailform tr th p {
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #999999;
	
}
table.mailform tr td textarea {
	width: 100%;
	height: 120px;
	color: #556f8c;
	background: -webkit-linear-gradient(#fff, #f3dcda);
	background: -ms-linear-gradient(#fff, #f3dcda);
	background: -moz-linear-gradient(#fff, #f3dcda);
	background: -o-linear-gradient(#fff, #f3dcda);
	border-radius: 4px;
	box-shadow: 0 1px 0 #f2f2f2;
	border: none;
}

table.mailform tr td input {
	font-size: 20px;
	width: 100%;
	color: #556f8c;
	background: -webkit-linear-gradient(#fff, #f3dcda);
	background: -ms-linear-gradient(#fff, #f3dcda);
	background: -moz-linear-gradient(#fff, #f3dcda);
	background: -o-linear-gradient(#fff, #f3dcda);
	border-radius: 4px;
	box-shadow: 0 1px 0 #f2f2f2;
	border: none;
}

input[type="submit"] {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 40px;
	width: 100px;
	height: 30px;
	color: #556f8c;
	border-radius: 4px;
	box-shadow: 0 1px 0 #f2f2f2;
	border: 1px solid #cfcbc5;
	background: -webkit-linear-gradient(#fff, #f3dcda);
	background: -ms-linear-gradient(#fff, #f3dcda);
	background: -moz-linear-gradient(#fff, #f3dcda);
	background: -o-linear-gradient(#fff, #f3dcda);
	cursor: pointer;
}
input[type="reset"] {
	margin-left: 115px;
	width: 100px;
	height: 30px;
	/*float: right;*/
	color: #556f8c;
	border-radius: 4px;
	box-shadow: 0 1px 0 #f2f2f2;
	border: 1px solid #cfcbc5;
	background: -webkit-linear-gradient(#fff, #f3dcda);
	background: -ms-linear-gradient(#fff, #f3dcda);
	background: -moz-linear-gradient(#fff, #f3dcda);
	background: -o-linear-gradient(#fff, #f3dcda);
	cursor: pointer;
}

footer {
	color: #666;
	font-size: 10px;
	position: absolute;       
	bottom: 0px;              
	padding: 10px 30px;
	z-index: 999;          

}
@-webkit-keyframes showForm {
	0% {
		margin-top: -300px;	
	}
	100% {
		margin-top: 100px;
	}
}
@-moz-keyframes showForm {
	0% {
		margin-top: -300px;	
	}
	100% {
		margin-top: 100px;
	}
}
@keyframes showForm {
	0% {
		margin-top: -300px;	
	}
	100% {
		margin-top: 100px;
	}
}
